<html>
	<head>
		<title>GE Merch Tarcker</title>
		<script src='core.js'></script>
		<script src='index.js'></script>
		<link rel="stylesheet" href="index.css">
	</head>
	<body>

		<div id='main' class='main'>

		</div>

	</body>
</html>